<?php

namespace App\JsonRpc;

class AdServiceInterface_06c6ccc8c35b7d6815ecfd35993eb82d extends \Hyperf\RpcClient\Proxy\AbstractProxyService implements AdServiceInterface
{
    /**
     * @param string $name
     * @param string $url
     * @return string
     */
    public function createAd(string $name, string $url)
    {
        return $this->client->__call(__FUNCTION__, func_get_args());
    }
    /**
     * @param int $id
     * @return array
     */
    public function getAdInfo(int $id)
    {
        return $this->client->__call(__FUNCTION__, func_get_args());
    }
}